body {
  font-family: system-ui;
}

.icon {
  cursor: pointer;
  margin-left: 360px;
  opacity: 0.8;
}

.icon:hover {
  opacity: 1;
}

:root {
  --primary-color: black;
  --secondary-color: white;
  --success-color: cyan;
}

.light {
  --primary-color: #ffa500;
  --secondary-color: white;
  --success-color: crimson;
}

.mission > h1 {
  font-size: 150px;
  line-height: 160px;
  margin-top: 50px;
  text-align: center;
  color: var(--primary-color);
}

.logo > img {
  border: 0.1px solid var(--secondary-color);
}

.mission > h2 {
  text-align: center;
  margin-top: 20px;
  color: var(--secondary-color);
  -webkit-text-stroke: 1px var(--primary-color);
}

.auto-type {
  color: var(--primary-color);
}

.mission > .vision {
  margin-top: 50px;
  text-align: center;
}

.mission > .w {
  color: var(--secondary-color);
  -webkit-text-stroke: 1px var(--primary-color);
}

@keyframes back {
  100% {
    background-position: 2000px 0;
  }
}

.mission {
  text-align: center;
  justify-content: center;
}

/* navbar */
* {
  margin: 0;
}

body {
  background-color: #f8f8f8;
}

.navbar {
  background-color: var(--primary-color);
  width: 100%;
  height: 75px;
}

.navbar > div.nav-col {
  display: flex;
  color: var(--primary-color);
  font-family: system-ui;
  font-weight: 500;
  font-size: 100%;
}

.navbar > div.nav-col > a.h,
a.a,
a.s,
a.c {
  margin-top: 20px;
  font-size: 20px;
  color: var(--secondary-color);
  text-decoration: none;
}

.t {
  margin-top: 20px;
  font-size: 20px;
  color: var(--secondary-color);
  text-decoration: none;
}

.navbar > div.nav-col > a.logo > img {
  margin-left: 15px;
  margin-top: 12.5px;
  border-radius: 50px;
  width: 50px;
}

.navbar > div.nav-col > a.logo > img:hover {
  cursor: pointer;
  opacity: 0.5;
}

.navbar > div.nav-col > a.h:hover {
  transition: 0.9s all ease-out;
  color: var(--success-color);
  cursor: pointer;
}

.navbar > div.nav-col > a.b:hover {
  transition: 0.9s all ease-out;
  color: var(--success-color);
  cursor: pointer;
}

.navbar > div.nav-col > a.a:hover {
  transition: 0.9s all ease-out;
  color: var(--success-color);
  cursor: pointer;
}

.b > img {
  width: 20px;
  margin-left: 450px;
  margin-top: 25px;
}

.b > img:hover {
  color: var(--secondary-color);
}

.navbar > div.nav-col > a.s:hover {
  transition: 0.9s all ease-out;
  color: var(--success-color);
  cursor: pointer;
}

.navbar > div.nav-col > a.t:hover {
  transition: 0.9s all ease-out;
  color: var(--success-color);
  cursor: pointer;
}

.navbar > div.nav-col > a.c:hover {
  transition: 0.9s all ease-out;
  color: var(--success-color);
  cursor: pointer;
}

div.navbar > div.nav-col > img {
  width: 50px;
  margin-top: 12.5px;
}

@media screen and (max-width: 768px) {
  .navbar {
    background-color: var(--primary-color);
    width: auto;
  }
  .navbar > div.nav-col > a.logo > img {
    width: 30px;
    margin-top: 10px;
  }

  .navbar > div.nav-col > a.h,
  a.a,
  a.s,
  a.c {
    margin-top: 20px;
    font-size: 10px;
    color: var(--secondary-color);
    text-decoration: none;
    margin-left: -20px;
    margin-top: 15px;
  }
  .t {
    margin-top: 20px;
    font-size: 10px;
    color: var(--secondary-color);
    text-decoration: none;
    margin-left: -20px;
    margin-top: 15px;
  }
}
